Results 1 to 2 of 2

Thread: Help, I can't play Mario Kart after downgrading!

  1. #1
    Junior Member TheBeerBaron's Avatar
    Join Date
    Jan 2009
    Posts
    12
    Thanks
    7
    Thanked 0 Times in 0 Posts

    Help, I can't play Mario Kart after downgrading!

    I recently downgraded to 3.2U firmware, installed Homebrew, wad manager.......yada yada yada......now, when I put my officially released copy of Mario Kart in the disk drive, it reads "System Upgrade required". I was informed by a friend of mine that I just need to install something else for homebrew to make it work.

    What do I need to install in order to use Mario Kart?

  2. #2
    Junior Member
    Join Date
    Jan 2009
    Posts
    7
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by TheBeerBaron View Post
    I recently downgraded to 3.2U firmware, installed Homebrew, wad manager.......yada yada yada......now, when I put my officially released copy of Mario Kart in the disk drive, it reads "System Upgrade required". I was informed by a friend of mine that I just need to install something else for homebrew to make it work.

    What do I need to install in order to use Mario Kart?
    you need to install starfall and install skip disk update check

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •